.menuvertical {
	padding-left:25px;
	list-style-type: none;
	text-decoration: none;
	margin-bottom:20px;
}
.menuvertical ul{
	padding:0px;
	margin: 0px;
	list-style-type:none;
}

.menuvertical ul li ul {
	display:none;
}
.menuvertical ul li {
	/*margin: 0px auto;*/
	background-image:url(images/fondoMenu.gif);
	background-repeat:no-repeat;
	text-decoration: none;
	padding-top:5px;
	padding-bottom:15px;
	color:white;
	font-weight:bold;

}
.menuvertical ul li ul li {
	background-image:url(images/fondoSubMenu.gif);
	padding-bottom:0px;
	padding-left:10px;width:180px;
}
.menuvertical ul li a{
	color:#000000;
}
.menuvertical ul li ul li a{
	color:#504a2c;
	font-size:small;
}
.menuvertical ul li ul li a:hover{
	color:white;
}
.menuHorizontal {
	float:left;
	margin-top: 110px;
	width:337px;
	text-align:left;
	display:table;
}
.menuHorizontal ul {
	margin: 0;
	padding: 0;
}
.menuHorizontal ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
	color:white;
}
.menuHorizontal ul li a {
	text-decoration: none;
	font-size:14px;
	color:white;
	padding-left:5px;
	padding-right:5px;
	font-weight:bold;
}
.menuHorizontal ul li a:hover {
	color: white;
	text-decoration: none;
}
.menuHorizontal img{
vertical-align: middle;display: inline-block;padding-left:5px;
}
